@charset "UTF-8";
/*==========================================
コンポーネントファイル
===========================================*/
/*
# パンくずリスト
------------------------*/
div .bread {
  display: none;
}

/*
# 一覧ぺージ用カテゴリ(セレクトボックス)
------------------------*/
.global-select {
  width: 64%;
  margin: 0 0 23% auto;
}
.global-select select {
  padding: 6% 10% 6% 6%;
}

/*
# ドロワーメニュー
------------------------------------ */
.sp-menu-btn-wrp {
  top: 6vw;
  right: 4%;
  bottom: auto;
  left: auto;
  background: none;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.sp-menu-btn-wrp .sp-menu-btn {
  width: 7.5vw;
  height: 5vw;
}
.sp-menu-btn-wrp .sp-menu-btn span {
  width: 100%;
  height: 2px;
  background: var(--primary-color);
}
.sp-menu-btn-wrp .sp-menu-btn .top {
  top: 0;
}
.sp-menu-btn-wrp .sp-menu-btn .middle {
  top: 0;
  bottom: 0;
}
.sp-menu-btn-wrp .sp-menu-btn .bottom {
  top: auto;
  bottom: 0;
}
.sp-menu-btn-wrp .sp-menu-btn-txt {
  color: var(--color-white);
  top: -2vw;
  font-size: var(--font-size-10);
}

.sp-menu-btn.active .top {
  top: 50%;
  transform: translateY(0) translateX(0px) rotate(45deg);
  background: var(--primary-color);
}

.sp-menu-btn.active .bottom {
  bottom: 50%;
  transform: translateY(1px) translateX(0px) rotate(-45deg);
  background: var(--primary-color);
}

/*  drawer inbox
  ------------------------------------ */
#drawer__nav {
  padding: 15% 6%;
  background: url(../img/common/pattern_bg.jpg);
}
#drawer__nav .drawer__nav {
  margin-bottom: 15%;
}
#drawer__nav .drawer__nav-item {
  border-bottom: 1px solid var(--color-gray);
}
#drawer__nav .drawer__nav-item .drawer__nav-link {
  padding: 7% 0;
  font-size: var(--font-size-19);
  border-bottom: none;
  display: block;
  text-align: center;
}
#drawer__nav .drawer__nav .drawer__nav-dropdown {
  padding: 3% 12% 3% 0;
}
#drawer__nav .drawer__nav .drawer__nav-dropdown span {
  display: block;
}
#drawer__nav .drawer__nav .drawer__nav-dropdown span:before, #drawer__nav .drawer__nav .drawer__nav-dropdown span:after {
  background: var(--color-black);
}
#drawer__nav .drawer__nav .drawer__nav-dropdown-item .drawer__nav-link {
  display: block;
  padding: 3% 0;
}
#drawer__nav .drawer__nav .drawer__nav-dropdown .show span:after {
  opacity: 0 !important;
}
#drawer__nav .drawer__nav .current span {
  padding-left: 8vw;
  position: relative;
  text-decoration: underline;
  color: var(--primary-color);
}
#drawer__nav .drawer__nav .current span::before, #drawer__nav .drawer__nav .current span::after {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  width: 2vw;
  height: 2vw;
  border-top: 2px solid var(--primary-color);
  border-right: 2px solid var(--primary-color);
  transform: rotate(45deg);
  transition: all 0.3s;
  z-index: 1;
}
#drawer__nav .drawer__nav .current span::before {
  left: 0;
}
#drawer__nav .drawer__nav .current span::after {
  left: 2.5vw;
}
#drawer__nav .drawer__nav .drawer__nav-dropdown-list {
  margin: 3% 0;
  padding-left: 4%;
  box-sizing: border-box;
}
#drawer__nav .drawer__nav .drawer__nav-dropdown-list > li > .drawer__nav-link.show::before {
  background: none;
  border: none;
}
#drawer__nav .drawer__nav .drawer__nav-dropdown-list > li > .drawer__nav-link span {
  padding: 0 0 0 5%;
}
#drawer__nav .drawer__info-box {
  padding: 8% 5%;
  text-align: center;
}
#drawer__nav .drawer__info-box .c-tel {
  display: inline-block;
  margin-bottom: 6%;
  background-position: left bottom 1.5vw;
}
#drawer__nav .drawer__nav-subpage {
  display: flex;
  justify-content: center;
  width: 100%;
  font-size: var(--font-size-12);
  gap: 4vw;
  margin-top: 12%;
}
#drawer__nav .drawer__nav-subpage-link {
  text-decoration: underline;
}

/*
# c-worktime
------------------------*/
.c-worktime {
  display: block;
}
.c-worktime__item {
  font-size: var(--font-size-13);
  margin-bottom: 2%;
}
.c-worktime__item:last-child {
  margin-bottom: 0;
}

/*
# c-tel
------------------------*/
.c-tel {
  font-size: var(--font-size-28);
  padding-left: 5vw;
  background: url(../img/common/tel_ic.svg) left bottom 2vw/4.5vw no-repeat;
  line-height: 1.2;
}

/*
# c-mail__button
------------------------*/
.c-mail__button {
  min-height: 16vw;
  text-align: center;
  font-size: var(--font-size-16);
  background-image: url(../img/common/mail_ic.svg);
  background-position: left 10% center;
  background-repeat: no-repeat;
  background-size: 4vw;
  padding-left: 5%;
  border-radius: 8vw;
}

/*==========================================
テーブルレイアウト
===========================================*/
.com-table {
  text-align: left;
}
.com-table tr {
  display: block;
}
.com-table tr th,
.com-table tr td {
  display: block;
  font-size: var(--font-size-16);
}
.com-table tr th {
  padding: 4%;
}
.com-table tr td {
  padding: 6% 4%;
}
.com-table tr td a[href^="tel:"],
.com-table tr td a[href^="mailto:"] {
  text-decoration: underline;
}
.com-table tr td .tel__text {
  display: block;
}

/*==========================================
  共通ブロック・要素
  ===========================================*/
.com-content {
  text-align: left;
}
.com-content p {
  margin-bottom: 8%;
}

.com-text {
  font-size: var(--font-size-16);
}

/*
# com-check__list
------------------------*/
.com-check__list {
  display: block;
}
.com-check__list .check__item {
  padding-left: 7%;
  margin-bottom: 5%;
  font-size: var(--font-size-16);
}
.com-check__list .check__item::before {
  font-size: var(--font-size-15);
  color: var(--primary-color);
  inset: 1.5vw auto auto 0;
}

/*
# com-button
------------------------*/
.com-button {
  min-height: 12vw;
  width: 53%;
  background-image: linear-gradient(to right, rgba(var(--primary-color-rgb), 1) 0%, rgb(37, 103, 36) 100%);
  color: var(--color-white);
  border-radius: 8vw;
  text-align: center;
  font-size: var(--font-size-16);
  display: flex;
  align-items: center;
  justify-content: center;
}
.com-button::before {
  font-size: var(--font-size-20);
  font-weight: var(--font-weight-black);
  inset: 0 7% 0 auto;
}
.com-button:hover {
  opacity: 1;
  background-position: center left;
}
.com-button:hover::before {
  right: 4%;
}

/*==========================================
共通タイトル
===========================================*/
.section-title {
  text-align: center;
  font-weight: var(--font-weight-bold);
  margin-bottom: 12%;
}
.section-title.relative {
  z-index: 1;
}
.section-title.relative:has(.title-en.absolute) {
  padding-top: 12%;
}
.section-title.align-left {
  text-align: left;
}
.section-title .title-ja,
.section-title .title-en {
  letter-spacing: var(--body-letter-spacing);
}
.section-title .title-ja {
  font-size: var(--font-size-25);
  display: block;
  line-height: 1.4;
}
.section-title .title-en {
  display: block;
  font-size: var(--font-size-19);
}
.section-title .title-en.absolute {
  position: absolute;
  inset: 0 0 auto;
  font-size: var(--font-size-55);
  font-weight: var(--font-weight-black);
  line-height: 1;
  z-index: -1;
  font-style: italic;
}

.headline-title {
  font-size: var(--font-size-20);
  color: var(--color-white);
  font-weight: var(--font-weight-bold);
  background: var(--accent-color);
  margin-bottom: 5%;
  padding: 2.5% 4%;
}

.tertiary-title {
  font-size: var(--font-size-25);
  text-align: center;
  padding: 3%;
  margin-bottom: 6%;
  background: var(--color-brown);
  color: var(--color-white);
  font-weight: var(--font-weight-bold);
}

/*==========================================
header
===========================================*/
#header {
  height: 15vw;
  inset: 0 0 auto;
  z-index: 1001;
}
#header .header__inner {
  padding: 3% 4%;
}
#header .header__logo {
  width: 25%;
  line-height: 1;
}
#header .header__nav {
  background-image: radial-gradient(#2e8c29 1px, transparent 1px);
  background-size: 8px 8px;
  background-color: var(--primary-color);
  padding: 12px 0;
}

/*==========================================
mv
===========================================*/
.top-mv {
  height: 105vw;
  background: url(../img/top/mv/mv_bg.jpg) center/cover no-repeat;
  margin-top: 15vw;
}
.top-mv .mv__catch {
  width: 65%;
  margin: 0 auto;
}

/*==========================================
footer
===========================================*/
#footer {
  background: url(../img/common/footer_bg.jpg) center;
}
#footer .footer__inbox {
  padding: 15% 8%;
}
#footer .footer__logo {
  display: block;
  width: 35%;
  margin: 0 auto 10%;
}
#footer .footer__address {
  font-size: var(--font-size-15);
  text-align: center;
  margin-bottom: 10%;
}
#footer .footer__info {
  margin-bottom: 12%;
  padding: 5%;
  text-align: center;
}
#footer .footer__info .c-worktime {
  margin-top: 5%;
  justify-content: center;
}
#footer .footer__nav-list {
  -moz-column-count: 2;
       column-count: 2;
}
#footer .footer__nav-list .footer__nav-item {
  position: relative;
  font-size: var(--font-size-15);
  margin-bottom: 6vw;
}
#footer .footer__nav .footer-sub__list {
  justify-content: center;
  font-size: var(--font-size-11);
  gap: 1.5vw 4vw;
  margin-top: 8%;
}

#copyright {
  word-break: normal;
  text-align: center;
  padding: 3% 0;
}
#copyright small {
  font-size: var(--font-size-13);
}

/*==========================================
sv
===========================================*/
.lower-sv {
  height: 45vw;
  margin-top: 15vw;
}
.lower-sv .sv__title {
  font-size: var(--font-size-25);
  padding: 1vw 4vw;
}
.lower-sv .sv__title span {
  padding: 0 3vw;
}
.lower-sv .sv__title span::before, .lower-sv .sv__title span::after {
  position: absolute;
  content: "";
  width: 1vw;
  height: 1vw;
  border-radius: 50%;
  background: var(--accent-color);
  top: 0;
  bottom: 0;
  margin: auto 0;
}
.lower-sv .sv__title span::before {
  left: 0;
}
.lower-sv .sv__title span::after {
  right: 0;
}

#wood-works-sv {
  background: url(../../img/sv/wood-works-sv_bg.jpg) center/cover no-repeat;
}

#stone-works-sv {
  background: url(../../img/sv/stone-works-sv_bg.jpg) center/cover no-repeat;
}

#green-works-sv {
  background: url(../../img/sv/green-works-sv_bg.jpg) center/cover no-repeat;
}

#case-sv {
  background: url(../../img/sv/case-sv_bg.jpg) center/cover no-repeat;
}

#recruit-sv {
  background: url(../../img/sv/recruit-sv_bg.jpg) center/cover no-repeat;
}

#news-sv {
  background: url(../../img/sv/news-sv_bg.jpg) center/cover no-repeat;
}

#contact-sv {
  background: url(../../img/sv/contact-sv_bg.jpg) center/cover no-repeat;
}

#complete-sv {
  background: url(../../img/sv/complete-sv_bg.jpg) center/cover no-repeat;
}

#privacy-sv {
  background: url(../../img/sv/privacy-sv_bg.jpg) center/cover no-repeat;
}

#site-sv {
  background: url(../../img/sv/site-sv_bg.jpg) center/cover no-repeat;
}

#e404-sv {
  background: url(../../img/sv/e404-sv_bg.jpg) center/cover no-repeat;
}

/*==========================================
top
===========================================*/
/*
# top-greeting
------------------------*/
.top-greeting {
  padding: 18% 0;
  background: url(../img/top/greeting_bg.jpg) center/cover no-repeat;
}
.top-greeting .greeting__title {
  margin-bottom: 12%;
}
.top-greeting .name {
  font-size: var(--font-size-20);
  text-align: right;
}
.top-greeting .name span {
  font-size: var(--font-size-18);
  margin-right: 4vw;
  padding: 1vw 1.5vw;
}

/*
# top-feature
------------------------*/
.top-feature {
  background-image: url(../img/top/feature-l_bg.png), url(../img/top/feature-r_bg.png), url(../img/common/pattern_bg.jpg);
  background-repeat: no-repeat, no-repeat, repeat;
  background-size: 28.802%, 32.9166%, auto;
  background-position: left bottom, right top, center;
}
.top-feature .feature__item {
  padding: 10% 6%;
  margin-bottom: 12%;
}
.top-feature .feature__item:last-child {
  margin-bottom: 0;
}
.top-feature .feature__item-title {
  margin-bottom: 8%;
  justify-content: space-between;
}
.top-feature .feature__item-title .title-num {
  width: 17%;
  line-height: 0.85;
  text-align: center;
}
.top-feature .feature__item-title .title-num::after {
  position: absolute;
  content: "";
  width: 1px;
  height: 100%;
  transform: rotate(20deg);
  inset: 0 -4vw 0 auto;
  margin: auto 0;
  background: var(--body-font-color);
}
.top-feature .feature__item-title .title-num small {
  font-size: var(--font-size-13);
  letter-spacing: 0;
}
.top-feature .feature__item-title .title-num span {
  font-size: var(--font-size-42);
}
.top-feature .feature__item-title .title-main {
  width: 71%;
  font-size: var(--font-size-20);
}
.top-feature .feature__item-text {
  padding: 5% 6%;
}

/*
# top-works
------------------------*/
.top-works {
  background: url(../img/top/works_bg.jpg) center/cover no-repeat;
}
.top-works .works__title .title-en {
  font-size: var(--font-size-17);
}
.top-works .works__title .title-ja {
  font-size: var(--font-size-24);
}
.top-works .works__card {
  width: 85%;
  margin: 0 auto 12%;
}
.top-works .works__card:last-child {
  margin-bottom: 0;
}
.top-works .works__card-title {
  margin: 5% 0;
  padding: 3% 3% 5%;
  text-align: center;
  line-height: 1.6;
}
.top-works .works__card-title .title-ja,
.top-works .works__card-title .title-en {
  display: block;
}
.top-works .works__card-title .title-ja {
  font-size: var(--font-size-20);
}
.top-works .works__card-title .title-en {
  font-size: var(--font-size-13);
}
.top-works .works__card-text {
  font-size: var(--font-size-16);
  line-height: 1.875;
}
.top-works .works__exterior {
  padding: 10% 6%;
  margin-top: 12%;
}
.top-works .works__exterior .exterior__title {
  font-size: var(--font-size-20);
  text-align: center;
  padding: 3%;
  margin-bottom: 6%;
}

/*
# top-support
------------------------*/
.top-support {
  z-index: 1;
}
.top-support::before, .top-support::after {
  position: absolute;
  content: "";
  width: 65%;
  height: 22vw;
  z-index: -1;
  background: url(../img/top/support_shape.png) center top/100% no-repeat;
}
.top-support::before {
  top: 0;
}
.top-support::after {
  right: 0;
  bottom: 0;
  transform: rotate(180deg);
}
.top-support .support__card {
  margin-bottom: 10%;
}
.top-support .support__card:last-child {
  margin-bottom: 0;
}
.top-support .support__card-title {
  font-size: var(--font-size-19);
  padding: 3% 0;
  background: url(../img/top/support-item-cap_bg.jpg);
  text-align: center;
  margin-top: 2%;
}

/*
# top-area
------------------------*/
.top-area .area__headline {
  margin-bottom: 12%;
}
.top-area .area__inner {
  padding: 10% 6%;
}
.top-area .area__map {
  width: 48%;
  margin: 0 auto 10%;
}
.top-area .area__list .area__item {
  margin-bottom: 8%;
  padding: 6%;
}
.top-area .area__list .area__item:last-child {
  margin-bottom: 0;
}
.top-area .area__list .area__item-title {
  font-size: var(--font-size-19);
  padding-left: 4%;
  margin-bottom: 5%;
  border-left: 0.85vw solid var(--accent-color);
}

/*
# top-contact
------------------------*/
.top-contact {
  width: 93%;
  margin: 0 auto;
  padding: 10% 6%;
  background: url(../img/top/contact_bg.jpg) center/cover no-repeat;
}
.top-contact .contact__inbox {
  padding: 0;
}
.top-contact .contact__text {
  margin-bottom: 8%;
}
.top-contact .contact__item {
  padding: 8% 3%;
}
.top-contact .contact__item-title {
  text-align: center;
  font-size: var(--font-size-17);
  padding: 2% 3%;
  margin-bottom: 8%;
}
.top-contact .contact__item-text {
  text-align: center;
}
.top-contact .contact__item .c-worktime {
  display: block;
  margin-top: 3%;
}

/*
# top-news
------------------------*/
.top-news {
  padding: 15% 0;
}
.top-news .news__inbox {
  position: relative;
}
.top-news .news__headline {
  margin-bottom: 15%;
}
.top-news .news__button {
  margin-left: auto;
}
.top-news .news__title {
  text-align: center;
  margin-bottom: 8%;
}
.top-news .news__post-list {
  gap: 4vw 6vw;
  overflow-x: scroll;
  padding-bottom: 10%;
}
.top-news .news__post {
  width: 62%;
}
.top-news .news__post-link {
  row-gap: 10px;
}
.top-news .news__post-link:hover {
  transform: translateY(-10px);
}
.top-news .news__post-link:hover .news__post-title {
  text-decoration: underline;
}
.top-news .news__post:first-child .news__post-link {
  padding-top: 0;
}
.top-news .news__post-img {
  width: 100%;
  height: 35vw;
}
.top-news .news__post-date {
  font-size: var(--font-size-15);
  margin: 3% 0;
}
.top-news .news__post-tags {
  gap: 1.5vw;
  margin-bottom: 4%;
}
.top-news .news__post-tags .news__post-tag {
  font-size: var(--font-size-14);
  padding: 0 10px;
}
.top-news .news__post-title {
  font-size: var(--font-size-16);
}

/*
# top-company
------------------------*/
.top-company {
  background: url(../img/top/company-l_img.png) left top/50% no-repeat, url(../img/top/company-r_img.png) right bottom 20%/50% no-repeat, url(../img/common/pattern-white_bg.png);
}
.top-company .company__table {
  margin-bottom: 15%;
}
.top-company .company__table tr {
  padding: 0;
}
.top-company .company__table th {
  margin-bottom: 0;
}
.top-company .company__table th,
.top-company .company__table td {
  padding: 3%;
  font-weight: var(--body-font-weight);
}
.top-company .company__table th {
  font-weight: var(--font-weight-bold);
}

/*==========================================
wood-works
===========================================*/
/*
# com-about__section 
------------------------*/
.com-about__section {
  background: url(../img/wood-works/about_bg.jpg);
}
.com-about__section .about__text {
  line-height: 2.2222222222;
  margin-bottom: 10%;
}
.com-about__section .about__subtitle {
  text-align: center;
  font-size: var(--font-size-20);
  padding: 3%;
}
.com-about__section .about__inner {
  display: block;
}
.com-about__section .about__img {
  margin-bottom: 6%;
}
.com-about__section .about__list {
  padding: 5% 6%;
}
.com-about__section .about__list .check__item {
  margin-bottom: 3%;
  padding-left: 5%;
}
.com-about__section .about__list .check__item::before {
  font-size: var(--font-size-12);
}
.com-about__section .about__list .check__item:last-child {
  margin-bottom: 0;
}

/*
# com-service__section
------------------------*/
.com-service__section .service__title .title-ja {
  font-size: var(--font-size-25);
}
.com-service__section .service__part {
  margin-bottom: 12%;
}
.com-service__section .service__part:last-child {
  margin-bottom: 0;
}
.com-service__section .service__part .wood-works_logo {
  width: 45%;
  margin: 0 auto 8%;
}
.com-service__section .service__part-button {
  margin-left: auto;
}

/*
# wood-works-plan
------------------------*/
.wood-works-plan .plan__title {
  overflow: hidden;
}
.wood-works-plan .plan__title .title-ja {
  display: flex;
  align-items: center;
  font-size: var(--font-size-23);
}
.wood-works-plan .plan__title .title-ja::before, .wood-works-plan .plan__title .title-ja::after {
  content: "";
  flex-grow: 1;
  height: 1px;
  background: var(--body-font-color);
  display: block;
}
.wood-works-plan .plan__title .title-ja::before {
  margin-right: 0.4em;
}
.wood-works-plan .plan__title .title-ja::after {
  margin-left: 0.4em;
}
.wood-works-plan .plan__text {
  margin-bottom: 10%;
  padding: 0 8%;
  line-height: 2.2222222222;
}
.wood-works-plan .plan__wrap {
  width: 84%;
  margin: 0 auto 15%;
  padding: 10% 0;
}
.wood-works-plan .plan__wrap:last-child {
  margin-bottom: 0;
}
.wood-works-plan .plan__wrap-text {
  margin-bottom: 8%;
}
.wood-works-plan .plan__wrap-title {
  font-size: var(--font-size-20);
  padding: 3% 3% 3% 18%;
  margin-bottom: 5%;
}
.wood-works-plan .plan__wrap-title .title-num {
  position: absolute;
  inset: 3vw auto auto 3%;
  margin: auto 0;
  width: 7vw;
  height: 7vw;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  line-height: 1.4;
  font-size: var(--font-size-19);
}
.wood-works-plan .plan__wrap-inner .plan__inner-img {
  margin-bottom: 8%;
}
.wood-works-plan .plan__wrap-inner .plan__inner-img .plan__inner-caption {
  text-align: center;
  margin-bottom: 3%;
}
.wood-works-plan .plan__rank-item {
  margin-bottom: 10%;
  padding: 5%;
}
.wood-works-plan .plan__rank-item:last-child {
  margin-bottom: 0;
}
.wood-works-plan .plan__rank-item .rank__item-title {
  font-size: var(--font-size-20);
  border-bottom: 1px solid;
  margin-bottom: 5%;
  padding-bottom: 3%;
}
.wood-works-plan .plan__rank-item .rank__item-title::before {
  content: counter(number) ".";
  color: var(--primary-color);
}
.wood-works-plan .plan__rank-item .rank__item-gallery {
  gap: 4vw 4%;
  margin-bottom: 10%;
}
.wood-works-plan .plan__rank-item .rank__item-gallery .rank__item-caption {
  font-size: var(--font-size-14);
  text-align: center;
  margin-bottom: 3%;
}
.wood-works-plan .plan__rank-item .rank__item-gallery .rank__item-fig {
  width: 48%;
}

/*==========================================
stone-works
===========================================*/
/*
# stone-works-service
------------------------*/
.stone-works-service .service__part-title {
  font-size: var(--font-size-19);
}
.stone-works-service .service__part-text {
  line-height: 2.2222222222;
  margin-bottom: 10%;
}
.stone-works-service .service__gallery {
  gap: 4vw 4%;
  justify-content: center;
}
.stone-works-service .service__gallery-item {
  width: 48%;
}
.stone-works-service .service__gallery-caption {
  text-align: center;
  font-size: var(--font-size-17);
  padding: 3%;
  margin-bottom: 5%;
}

/*
# stone-works-type
------------------------*/
.stone-works-type .type__part {
  margin-bottom: 15%;
}
.stone-works-type .type__part:last-child {
  margin-bottom: 0;
}
.stone-works-type .type__part-text {
  margin-bottom: 10%;
}
.stone-works-type .type__part .type__gallery {
  gap: 4vw 4%;
}
.stone-works-type .type__part .type__gallery .type__img {
  width: 48%;
}

/*==========================================
green-works
===========================================*/
/*
# green-works-service
------------------------*/
.green-works-service .service__part-img {
  margin-bottom: 8%;
}
.green-works-service .service__part-table tr {
  padding: 0;
  display: block;
  margin-bottom: 6%;
}
.green-works-service .service__part-table tr:last-child {
  margin-bottom: 0;
}
.green-works-service .service__part-table tr th {
  width: 32%;
  text-align: center;
  font-size: var(--font-size-18);
  margin-bottom: 3%;
}
.green-works-service .service__part-table tr td {
  font-size: var(--font-size-16);
  padding: 0;
}

/*
# green-works-row-mainte
------------------------*/
.green-works-row-mainte .row-mainte__headline {
  margin-bottom: 15%;
}
.green-works-row-mainte .row-mainte__headline-img {
  margin-bottom: 8%;
}
.green-works-row-mainte .row-mainte__part {
  margin-bottom: 15%;
}
.green-works-row-mainte .row-mainte__part-title {
  font-size: var(--font-size-23);
  margin-bottom: 6%;
}

/*
# green-works-planting
------------------------*/
.green-works-planting .planting__headline {
  margin-bottom: 12%;
}
.green-works-planting .planting__headline-img {
  margin-bottom: 8%;
}
.green-works-planting .planting__part {
  margin-bottom: 12%;
}
.green-works-planting .planting__part:last-child {
  margin-bottom: 0;
}
.green-works-planting .planting__part-title {
  font-size: var(--font-size-20);
  border-bottom: 1px solid var(--body-font-color);
  margin-bottom: 5%;
  padding-bottom: 3%;
}
.green-works-planting .planting__part-img {
  margin-bottom: 8%;
}

/*
# green-works-try
------------------------*/
.green-works-try {
  background: url(../img/green-works/drygarden_bg.jpg) center/cover no-repeat;
}
.green-works-try .try__text {
  line-height: 2.2222222222;
  margin-bottom: 10%;
}
.green-works-try .try__box {
  padding: 8% 6%;
  margin-bottom: 15%;
}
.green-works-try .try__box:last-child {
  margin-bottom: 0;
}
.green-works-try .try__merit-part {
  margin-bottom: 10%;
}
.green-works-try .try__merit-part-title {
  text-align: center;
  font-size: var(--font-size-20);
  padding: 3% 4%;
  margin-bottom: 5%;
}
.green-works-try .try__merit-part--demerit .check__item::before {
  color: var(--accent-color);
}
.green-works-try .try__merit .check__item {
  margin-bottom: 2%;
}
.green-works-try .try__merit .check__item:last-child {
  margin-bottom: 0;
}
.green-works-try .try__realize-img {
  text-align: center;
  margin-bottom: 8%;
}
.green-works-try .try__realize-text {
  margin-bottom: 10%;
  line-height: 2.2222222222;
}
.green-works-try .try__realize-text.bg-color-brown-extralight {
  margin-bottom: 12%;
  padding: 8% 6% 8% 12%;
}
.green-works-try .try__realize-text.bg-color-brown-extralight span {
  inset: 5.85vw auto auto 3%;
}

/*
# green-works-type
------------------------*/
.green-works-type {
  padding: 15% 8%;
}
.green-works-type .type__part {
  padding: 10% 0;
  margin-bottom: 15%;
}
.green-works-type .type__part:last-child {
  margin-bottom: 0;
}
.green-works-type .type__part-text {
  line-height: 2.2222222222;
  margin-bottom: 12%;
}
.green-works-type .type__part-gallery {
  gap: 4vw 4%;
}
.green-works-type .type__part-img {
  width: 48%;
}

/*==========================================
case
===========================================*/
.case-archive .case__post {
  margin-bottom: 15%;
}
.case-archive .case__post:last-child {
  margin-bottom: 0;
}
.case-archive .case__post-gallery {
  gap: 4vw 4%;
}
.case-archive .case__post-gallery .case__gallery-item {
  width: 48%;
  height: 42vw;
}
.case-archive .case__post .gallery--after {
  margin-top: 12%;
}
.case-archive .case__post-before {
  margin-top: 12%;
}
.case-archive .case__post-before .case__before-title {
  font-size: var(--font-size-20);
  padding: 2% 4%;
  margin-bottom: 5%;
}
.case-archive .case__post-before .case__before-title span {
  border-left: 1vw solid var(--accent-color);
  padding-left: 3%;
}

/*==========================================
recruit
===========================================*/
/*
# recruit-intro
------------------------*/
.recruit-intro {
  background: url(../img/recruit/recruit-l_img.png) left bottom/50% no-repeat, url(../img/recruit/recruit-r_img.png) right top/50% no-repeat, url(../img/common/pattern_bg.jpg);
  padding-bottom: 25%;
}
.recruit-intro .recruit__part {
  margin-bottom: 15%;
}
.recruit-intro .recruit__part:last-child {
  margin-bottom: 0;
}
.recruit-intro .recruit__part-inner {
  padding: 8% 6%;
}
.recruit-intro .recruit__part .recruit__inner-img {
  margin-bottom: 8%;
}

/*
# recruit-schedule
------------------------*/
.recruit-schedule .schedule__list {
  width: 55%;
  margin: 0 auto;
}
.recruit-schedule .schedule__list::before {
  position: absolute;
  content: "";
  width: 1vw;
  height: 100%;
  background: var(--color-brown);
  inset: 0 auto 0 0;
}
.recruit-schedule .schedule__list .schedule__item {
  display: flex;
  align-items: center;
  margin-bottom: 3%;
  padding-left: 9%;
  gap: 2vw 5vw;
  position: relative;
}
.recruit-schedule .schedule__list .schedule__item::before {
  position: absolute;
  content: "";
  width: 2vw;
  height: 2vw;
  border-radius: 50%;
  background: var(--accent-color);
  inset: 0 auto 0 -0.5vw;
  margin: auto 0;
}
.recruit-schedule .schedule__list .schedule__item:nth-child(2) {
  margin-bottom: 20%;
}
.recruit-schedule .schedule__list .schedule__item:nth-child(4) {
  margin-bottom: 18%;
}
.recruit-schedule .schedule__list .schedule__item:nth-child(5) {
  margin-bottom: 12%;
}
.recruit-schedule .schedule__list .schedule__item:nth-child(6) {
  margin-bottom: 18%;
}
.recruit-schedule .schedule__list .schedule__item:nth-child(8) {
  margin-bottom: 15%;
}
.recruit-schedule .schedule__list .schedule__item-time {
  font-size: var(--font-size-16);
}
.recruit-schedule .schedule__list .schedule__item-text {
  font-size: var(--font-size-18);
}

/*
# recruit-description
------------------------*/
.recruit-description {
  background: url(../img/recruit/description-l_img.png) left top/45.3125% no-repeat, url(../img/recruit/description-r_img.png) right top 15vw/47.2916% no-repeat, url(../img/recruit/description_bg.png), var(--color-white);
}
.recruit-description .description__table {
  margin-bottom: 15%;
}
.recruit-description .description__way-title {
  font-size: var(--font-size-25);
  text-align: center;
  margin-bottom: 6%;
}

/*==========================================
news
===========================================*/
.column__wrap .column__list .column__post a {
  padding: 14% 0;
}
.column__wrap .column__list .column__post:first-child a {
  padding-top: 0;
}
.column__wrap .column__list .column__post-meta {
  margin-bottom: 4%;
}
.column__wrap .column__list .column__post-meta time {
  width: -moz-fit-content;
  width: fit-content;
  font-size: var(--font-size-11);
}
.column__wrap .column__list .column__post-meta .category-label {
  width: -moz-fit-content;
  width: fit-content;
  margin-left: 2vw;
  gap: 1vw 1.5vw;
}
.column__wrap .column__list .column__post-meta .category-label li {
  padding: 0 0.75vw;
  font-size: var(--font-size-11);
}
.column__wrap .column__list .column__post-title {
  font-size: var(--font-size-17);
  margin: 3% 0;
}
.column__wrap .column__list .column__post-body {
  font-size: var(--font-size-13);
}
.column__wrap .column__list .more-btn {
  width: 45%;
  font-size: 3.2vw;
  margin: inherit;
  margin-left: auto;
  font-weight: bold;
  background: var(--primary-color);
  border: 1px solid var(--primary-color);
  box-sizing: border-box;
  padding: 3% 2%;
  display: block;
  color: var(--color-white);
  transition: all 0.3s;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) a {
  /*==========================================
  Flexbox
  ===========================================*/
  display: flex;
  width: 100%;
  justify-content: space-between;
  box-sizing: border-box;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) .column__post-thumb {
  width: 40%;
  height: 33vw;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) .column__post-meta {
  width: 55%;
}

/*----------------------------------
  詳細ページのカテゴリー表示(タイトル下部)
  ----------------------------------*/
.single__post-meta {
  margin-bottom: 10%;
}
.single__post-meta time {
  font-size: var(--font-size-13);
  width: 27%;
  font-weight: normal;
  padding: 0.5vw 0;
}
.single__post-meta .category-label {
  width: 70%;
  gap: 1vw;
}
.single__post-meta .category-label li {
  font-size: var(--font-size-13);
}
.single__post-meta .category-label li a {
  padding: 0 1vw;
}

/*==========================================
  contact
  ===========================================*/
#contact .contact__form {
  margin-bottom: 15%;
}
#contact .contact__form-item .contact__form-label .required {
  /*==========================================
  上下中央揃え
  ===========================================*/
  position: absolute;
  top: 50%; /* Safari用 */
  transform: translateY(-50%);
  z-index: 10;
  right: 10px;
}
#contact .contact__form-item .contact__form-input {
  padding: 3% 0;
}
#contact .contact__form-item .contact__form-input .contact__form-list li {
  margin-bottom: 5%;
}
#contact .contact__form-item .contact__form-input .contact__form-list li:last-child {
  margin-bottom: 0;
}
#contact .contact__form-item .contact__form-input textarea {
  height: 37vw;
}
#contact .contact__form-item.contact__form-privacy .contact__form-label {
  text-align: left;
}
#contact .contact__form-value {
  padding: 3%;
}
#contact .contact__form-select {
  width: 50%;
  position: relative;
}
#contact .contact__form-select::after {
  inset: 0 5% 0 auto;
  width: 1.5vw;
  height: 1.5vw;
}
#contact .contact__form-select select {
  padding: 6% 7% 6% 4%;
}
#contact .contact__form #pc01,
#contact .contact__form #pc02 {
  width: 95px;
}
#contact .contact__form #date1,
#contact .contact__form #date2,
#contact .contact__form #date3 {
  width: 73%;
}
#contact .contact__form #address {
  margin-top: 4%;
}
#contact .contact__form .upload-item-wrap .select-img-wrap {
  display: flex;
  justify-content: space-between;
}
#contact .contact__form .upload-item-wrap .thumb {
  width: 45%;
  margin-right: 25px;
}
#contact .contact__form .upload-item-wrap .ancion-btn-wrap {
  width: 50%;
}
#contact .contact__form .upload-item-wrap .ancion-btn-wrap .ancion-btn,
#contact .contact__form .upload-item-wrap .ancion-btn-wrap .upload-button {
  font-size: var(--font-size-13);
}
#contact .contact__submits-wrap {
  margin-top: 10%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5vw;
}
#contact .contact__submits-wrap .contact__submits-check {
  width: 75%;
}
#contact .contact__submits-wrap .contact__submits-back {
  width: 52%;
}
#contact .contact__submits-wrap .contact__submits-send {
  width: 40%;
}
#contact input[type=button],
#contact input[type=submit],
#contact .contact-submits-wrap button {
  padding: 6% 2%;
}
#contact input[type=submit],
#contact select {
  -webkit-appearance: none;
}

/*==========================================
  privacy
  ===========================================*/
#privacy .privacy__content {
  margin-bottom: 15%;
  text-align: left;
}
#privacy .privacy__content:last-child {
  margin-bottom: 0;
}

/*==========================================
  site
  ===========================================*/
#site-map .sitemap__item-link {
  padding: 4% 0 4% 8%;
}

/*==========================================
  プライバシーポリシー(LPフレーム時)
  ===========================================*/